[Desktop Entry]
Name=France
Name[ar]=فرنسا
Name[bg]=Франция
Name[ca]=França
Name[cs]=Francie
Name[da]=Frankrig
Name[de]=Frankreich
Name[el]=Γαλλία
Name[eo]=Francio
Name[es]=Francia
Name[et]=Prantsusmaa
Name[fa]=فرانسه
Name[fi]=Ranska
Name[ga]=An Fhrainc
Name[gl]=Franza
Name[hi]=फ्रांस
Name[hne]=फ्रांस
Name[hsb]=Francoska
Name[hu]=Franciaország
Name[is]=Frakkland
Name[it]=Francia
Name[ja]=フランス
Name[km]=បារាំង​
Name[ko]=프랑스
Name[ku]=Fransa
Name[lt]=Prancūzija
Name[lv]=Francija
Name[ml]=ഫ്രാന്‍സ്
Name[nb]=Frankrike
Name[nds]=Frankriek
Name[ne]=फ्रान्स
Name[nl]=Frankrijk
Name[nn]=Frankrike
Name[oc]=França
Name[pa]=ਫਰਾਂਸ
Name[pl]=Francja
Name[pt]=França
Name[pt_BR]=França
Name[ro]=Franța
Name[ru]=Франция
Name[sk]=Francúzsko
Name[sl]=Francija
Name[sr]=Француска
Name[sr@latin]=Francuska
Name[sv]=Frankrike
Name[tr]=Fransa
Name[uk]=Франція
Name[vi]=Pháp
Name[x-test]=xxFrancexx
Name[zh_CN]=法国
Name[zh_TW]=法國
